<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity2 s05</title>
</head>
<body>

	<h1><center>Welcome, to HTML Forms Page</center></h1>
	<h3><center>Click on a link to go to the topic of your choice:</center></h3>
	

	<div id="navDiv">
		<a href="./index.html">Home Page</a>	
		<a href="./form.html">Forms Page</a>
	</div> 

	<h3>HTML Entities</h3>
	<p>
		<em>There are reserved characters in HTML. (e.g. &lt; or &gt;)</em>
	</p>

	<p>
		HTML entities start with an apersand (&) and with a semicolon(;).
	</p>
	<h4>Common HTML Entities</h4>

	<table border="1">
		<!-- tr means table ro. It allows us to create a row in an HTML table. -->
		<!-- thead is used to group header/heading content in an html table -->

		<thead>
			<tr>
				<!-- th means table header. It allows us to add cell which will be our headers Text in this element is blded -->
				<!-- colspan attibute allows us to add how many column to occupy for a cell. -->
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<!-- tbody tag is used to group body content in HTML table. This is where the bulk of td or table data will be put. -->

		<tbody>
			<tr>td means table data. These cell unlike th do not bold the text
				<!--  -->
				<td>&lt;</td>
				<td>lt</td>
				<td>Less than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater than</td>
				
			</tr>
			<tr>
				<td>&#8369;</td>
				<td><#8369</td>
				<td>Peso sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower tilde</td>
			</tr>
			<tr>
				
			</tr>
		</tbody>
		<tfoot>
			<!-- tfoot used to group footer content in an HTML table. It allows us to add misc content at the end of the table. -->

			<tr>
				<th colspan="3">List of Common HTML Entities</th>
			</tr>


		</tfoot>

	</table>


	<hr>

	<table border="2">
		<thead>
			<tr>
				<th>Name</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Pencil</td>
				<td>&#8369;30</td>
				<td>h1 pencil</td>
			</tr>
			<tr>
				<td>Paper</td>
				<td>&#8369;15</td>
				<td>1 pad</td>
			</tr>
			<tr>
				<td>Crayon</td>
				<td>&#8369;70</td>
				<td>36 colors</td>
			</tr>
			<tr>
				<td>Note Book</td>
				<td>&#8369;15</td>
				<td>small notebook</td>
			</tr>
			<tr>
				<td>sketch pad</td>
				<td>&#8369;30</td>
				<td>30 pages</td>
			</tr>
		</tbody>
	</table>


	<hr>
	<table></table>



</body>
</html>